@charset "utf-8";
/* CSS Document */

#block-views-context-menu-block {background-color:#e04a3d; margin-top:-20px;} /* Change */
.shdfila2Head { background-color:#e04a3d; color:#FFFFFF; margin:0; margin-top:-20px;} /* Change */
.colder .shdfila2Migas {background-color:#e04a3d; padding:8px; font-size:0.9em; font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;} /* Change */
.menu1 { background-image:url(../img/fondos_menu_inferior.png); background-repeat:no-repeat; height:29px; color:#FFFFFF; padding-left: 25px; padding-top:1px; border-top:4px solid #e04a3d; background-position:0 -2px; background-color:#e04a3d;} /* Change */